namespace msxps
{
namespace massxpert
{

#define VERSION "@VERSION@"
#define TARGET_NAME "@TARGET_NAME@"

#define BIN_DIR "@BIN_DIR@"
#define DATA_DIR "@DATA_DIR@"
#define DOC_DIR "@DOC_DIR@"


} // namespace massxpert

} // namespace msxps

